.section {  width:100%; position:relative; overflow:hidden; }
.sub_section {  width:100%; position:absolute; overflow:hidden; top:0; left:0; }

.topMenu .menuItem {  float:left; margin-left:23px; }
.topMenu .menuItem a { font-size:12px; color:white; font-weight:300; letter-spacing:1px; opacity:.8; }
.topMenu .menuItem a:hover { opacity:1; }

.secondMenuInternalLink { font-weight:400; color:#9f9f9f; font-size:12px; }
.secondMenuInternalLink:hover, .secondMenuInternalLink.active { color:#616161; }

h1 { font-family: 'caviar_dreamsregular'; font-size:40px; color:white; font-weight:normal; margin:0; }
h2 { font-size:24px; color:white; font-weight:400;  margin:0; margin-bottom:5px; }
.paragraph { line-height:25px; }

#nudge_for_group,
#nudge_for_group .btn,
#nudge_for_group h1,
#nudge_for_group h2 { color:#1d304b; }

.weAtNudgeTitle { color:#adacac; font-size:14px; }

.greenButton {
    border: none;
	font-family: inherit;
	font-size: 14px;
	color: inherit;
	cursor: pointer;
	padding: 6px 20px;
	display: inline-block;
	color:white;
	background:#83b15c;
	border-radius:2px;
	outline: none;
	position: relative;
	-webkit-transition: all .5s;
	-moz-transition: all .5s;
	margin:0;
	border:1px #83b15c solid;
}

.greenButton:hover,
.greenButton:active {
    color:#83b15c;
    background:none;
}

.blueButton {
    border: none;
	font-family: inherit;
	font-size: 14px;
	color: inherit;
	cursor: pointer;
	padding: 4px 13px;
	display: inline-block;
	color:white;
	background:#61b2d8;
	outline: none;
	position: relative;
	-webkit-transition: all .5s;
	-moz-transition: all .5s;
	margin:0;
	border:1px #61b2d8 solid;
}

.blueButton:hover,
.blueButton:active {
    color:#61b2d8;
    background:none;
}

.btn {
	border: none;
	font-family: inherit;
	font-size: 24px;
	color: inherit;
	background: none;
	cursor: pointer;
	padding: 10px 23px;
	display:-moz-inline-stack !important; display:inline-block !important; *display:inline !important; vertical-align:top; zoom:1;
	letter-spacing: 1px;
	outline: none;
	position: relative;
	-webkit-transition: all .5s;
	-moz-transition: all .5s;
	transition: all .5s;
	font-weight:400;
	margin:0;
}

.btn-mic {
	border: none;
	font-family: inherit;
	font-size: 20px;
	color: inherit;
	background: none;
	cursor: pointer;
	padding: 7px 15px;
	display:-moz-inline-stack !important; display:inline-block !important; *display:inline !important; vertical-align:top; zoom:1;
	letter-spacing: 1px;
	outline: none;
	position: relative;
	-webkit-transition: all .5s;
	-moz-transition: all .5s;
	transition: all .5s;
	font-weight:400;
	margin:0;
}

/* Button 1 */
.btn-1 {
	border: 1px solid #fff;
	color: #fff;
}

/* Button 1a */

#nudge_for_me .btn-1a:hover,
#nudge_for_me .btn-1a:active,
#nudge_for_me .btn-1a.active {
	color: #35859c;
	background: #fff;
}

#nudge_for_us_family .btn-1a:hover,
#nudge_for_us_family .btn-1a:active,
#nudge_for_us_family .btn-1a.active {
	color: #dfba56;
	background: #fff;
}

#nudge_for_us_couples .btn-1a:hover,
#nudge_for_us_couples .btn-1a:active,
#nudge_for_us_couples .btn-1a.active {
	color: #f08d38;
	background: #fff;
}

#nudge_for_work_eap .btn-1a:hover,
#nudge_for_work_eap .btn-1a:active,
#nudge_for_work_eap .btn-1a.active {
	color: #85b7ab;
	background: #fff;
}

#nudge_for_work_meditation .btn-1a:hover,
#nudge_for_work_meditation .btn-1a:active,
#nudge_for_work_meditation .btn-1a.active {
	color: #85b794;
	background: #fff;
}

#nudge_for_work_research .btn-1a:hover,
#nudge_for_work_research .btn-1a:active,
#nudge_for_work_research .btn-1a.active {
	color: #59b5a9;
	background: #fff;
}

#nudge_for_group .btn { border:1px #1d304b solid; }
#nudge_for_group .btn-1a:hover,
#nudge_for_group .btn-1a:active,
#nudge_for_group .btn-1a.active {
	color: #d8d7dc;
	background: #fff;
	border:1px white solid;
}

#assessment .btn-1a:hover,
#assessment .btn-1a:active,
#assessment .btn-1a.active {
	color: #55a2b8;
	background: #fff;
}

#assessment .bullet {
    padding-left:23px;
    background:url('../img/bullet.png') left 8px no-repeat;
}

#assessment h2 {
    font-size:19px;
    font-weight:600;
    letter-spacing:0.5px;
}

.smallContactButton {
    border: none;
	font-family: inherit;
	font-size: 14px;
	color: inherit;
	cursor: pointer;
	padding: 2px 8px;
	display: inline-block;
	background:none;
	outline: none;
	position: relative;
	-webkit-transition: all .5s;
	-moz-transition: all .5s;
	margin:0;
	border:1px #61b2d8 solid;
	color:#61b2d8;
}

.smallContactButton:hover,
.smallContactButton:active {
    color:white;
    background:#61b2d8;
}

#contact_us .textInput { box-sizing:border-box; border:1px #c3c3c3 solid; width:100%; color:#4e4e4e; padding:7px; padding:7px 0 !IE; font-family: 'Open Sans', sans-serif; }